Observation Instance
Get a list of Observation objects.
### Available end points:
- `/observations/` - Will list all Results in the database
- `/observations.json` - Will return all Results in json format. This can
also be achieved by using the accept header. `application/json`
- `/observations/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `status`
- `result_field`
- `discoveryKeywords`
- `updateFrequency`
- `nonGeographicFlag`
- `publicationState`
- `permissions`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/observations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/observations/?status=completed`
- `/observations/?results_field__dataPath__startswith=/neodc/esacci`
- `/observations/?discoveryKeywords__name=ESACCI`
- `/observations/?nonGeographicFlag=True`
Filters can be stacked to build an 'AND' relationship. E.g.
- `/observations/?publicationState__in=published,citable&nonGeographicFlag=True`
- `/observations/?publicationState__in=published,citable&discoveryKeyword__name=NDGO0003`
GET /api/v2/observations/24694/?format=api
{ "ob_id": 24694, "uuid": "5fef473b97cf47f6a5b410f7acf2dbbe", "title": "ESA Antarctic Ice Sheet Climate Change Initiative (Antarctic_Ice_Sheet_cci): Ice velocity time series for Pine Island Glacier, Antarctica, 2014-2016, v1.0", "abstract": "This dataset constists of an ice velocity time series for Pine Island Glacier, Antarctica, derived from Copernicus Sentinel-1 satellite data acquired from 2014 to 2016. It has been produced by the ESA Antarctic Ice Sheet Climate Change Initiative (CCI) project.\r\n\r\nThe data format is 3-layer GeoTiff: the first two layers represent the horizontal displacement component easting and northing respectively in output map coordinates and converted to meters per day [m/d]. The third layer represents the vertical velocity and is derived from the height difference along the displacement vector taken from a Digital Elevation Model (DEM).\r\n\r\nThe method employed to produce this dataset was presented in: Nagler, T., Rott, H., Hetzenecker, M., Wuite, J., Potin, P. (2015). The Sentinel-1 Mission: New Opportunities for Ice Sheet Observations. Remote Sensing, 2015, 7, 9371-9389, doi:10.3390/rs70709371.", "keywords": "Antarctica, ice sheets, glaciers, ice velocity", "publicationState": "published", "dataPublishedTime": "2016-04-26T23:00:00", "doiPublishedTime": null, "updateFrequency": "notPlanned", "status": "superseded", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/24698/?format=api", "dataPath": "/neodc/esacci/ice_sheets_antarctica/data/ice_velocity/pine_island_glacier/v1.0/", "oldDataPath": [], "storageLocation": "internal", "storageStatus": "online", "volume": 6996438067, "numberOfFiles": 82, "fileFormat": "GeoTIFF" }, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/6695/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/1741/?format=api", "nonGeographicFlag": false, "phenomena": [], "dataLineage": "Data were processed by the ESA CCI Antarctic Ice Sheet project team and are archived on the ENVEO Cryoportal (http://cryoportal.enveo.at/data/) They have been supplied to CEDA in the context of the ESA CCI Open Data Portal Project.", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [], "projects": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/24700/?format=api" ], "observationcollection_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/24699/?format=api" ], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/101107/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/101110/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/101111/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/101108/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/104966/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/105190/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/105366/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/111522/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/111526/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/101109/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/111523/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/111524/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/111525/?format=api" ], "procedureAcquisition": null, "procedureCompositeProcess": null, "procedureComputation": null, "permissions": [ { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2534/?format=api", "useLimitation": null, "accessConstraints": null, "accessCategory": "public", "accessRoles": null, "label": "public: None group", "licenceURL": "https://artefacts.ceda.ac.uk/licences/specific_licences/esacci_icesheets_antarctic_terms_and_conditions.pdf", "licenceClassifications": "any" } ], "discoveryKeywords": [ { "ob_id": 1138, "name": "NDGO0003" } ] }